<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="lblLinkedServer.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="lblLinkedServer.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="lblLinkedServer.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 168</value>
  </data>
  <data name="lblLinkedServer.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 13</value>
  </data>
  <data name="lblLinkedServer.TabIndex" type="System.Int32, mscorlib">
    <value>52</value>
  </data>
  <data name="lblLinkedServer.Text" xml:space="preserve">
    <value>Linked DD_ECM Server:</value>
  </data>
  <data name="lblLinkedServer.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;lblLinkedServer.Name" xml:space="preserve">
    <value>lblLinkedServer</value>
  </data>
  <data name="&gt;&gt;lblLinkedServer.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblLinkedServer.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;lblLinkedServer.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="txtLinkedServer.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 184</value>
  </data>
  <data name="txtLinkedServer.Size" type="System.Drawing.Size, System.Drawing">
    <value>288, 22</value>
  </data>
  <data name="txtLinkedServer.TabIndex" type="System.Int32, mscorlib">
    <value>51</value>
  </data>
  <data name="txtLinkedServer.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;txtLinkedServer.Name" xml:space="preserve">
    <value>txtLinkedServer</value>
  </data>
  <data name="&gt;&gt;txtLinkedServer.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtLinkedServer.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtLinkedServer.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btndeleteProxy.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAAsTAAALEwEAmpwYAAACLUlE
        QVQ4T52TvY/ScBjHuVIRKHA9JAgnL+VoC7TX0kLLS6EvFBTa0uj5J7gYF+PsfpOTMrg4ORgHY+LCYJwc
        TYyJiYuDLu7GxHgxd/Hnr5fA8TZcrsmnzfN9nufTNPnVBwDw2ZYljGzr3ciyTNu2EC87L75eb+DvD67f
        hU9g9vt/HNs5cMaOf9Owohro7YNbe8PhjfuzzBOgkDuabk6bbRXoxuBkNLIeus6yhKyIwY5umo5tHxmG
        +Wwu8G5QkIa0jN5gqnR1oOkGuOk6b1x3jHl9uaWGhpb1UtXNY1luPmJ4KbIkmAElAcgD3egfa5oJxq77
        oq3ovKJoE7XbBbwoTWhG2F7cWRJ4dFR1S9fNCvykT41mB9TqjSOxXvtJM9zrYokLrc4vFYtUBcngq9Lf
        tqICvlr7RhQr8U1za4FHXZIIurT/mePFf1AEJLkFGJb7uml2LRBrcp4us1+g4KRcYV8lkmkplyenglgH
        VIm9tzq/VJRZLpUlih9yBQrAt79Pp3bjkVgM244nsPwe/VQQ6r8pRsgu7pwtC61grkA/T10r/NrnxB8s
        V2VmvQiOB0MhLMZVxY/pDPEkU6DnZ2Qu2M0STjJFAIpmAUmXD0NY9PQMzEBRPwJzkiSp71F8J1/ipNMj
        f9rE8XggkUgexq9cBXmi+DYYjtCRGL72T+D4jr/RaE+waFgu8c0zgUcmT9UuBS4/9m0hmh9Fo7N8FXih
        CIKE5/Vi8yJsDM8P8P0HLGwR4Wl3ICYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btndeleteProxy.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btndeleteProxy.Location" type="System.Drawing.Point, System.Drawing">
    <value>559, 141</value>
  </data>
  <data name="btndeleteProxy.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 23</value>
  </data>
  <data name="btndeleteProxy.TabIndex" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="btndeleteProxy.Text" xml:space="preserve">
    <value>Lösche Proxy</value>
  </data>
  <data name="btndeleteProxy.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="btndeleteProxy.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;btndeleteProxy.Name" xml:space="preserve">
    <value>btndeleteProxy</value>
  </data>
  <data name="&gt;&gt;btndeleteProxy.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btndeleteProxy.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;btndeleteProxy.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="rbConn_Proxy.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rbConn_Proxy.Location" type="System.Drawing.Point, System.Drawing">
    <value>141, 6</value>
  </data>
  <data name="rbConn_Proxy.Size" type="System.Drawing.Size, System.Drawing">
    <value>115, 17</value>
  </data>
  <data name="rbConn_Proxy.TabIndex" type="System.Int32, mscorlib">
    <value>49</value>
  </data>
  <data name="rbConn_Proxy.Text" xml:space="preserve">
    <value>Proxy Connection</value>
  </data>
  <data name="&gt;&gt;rbConn_Proxy.Name" xml:space="preserve">
    <value>rbConn_Proxy</value>
  </data>
  <data name="&gt;&gt;rbConn_Proxy.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rbConn_Proxy.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;rbConn_Proxy.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="rbConnDefault.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="rbConnDefault.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 6</value>
  </data>
  <data name="rbConnDefault.Size" type="System.Drawing.Size, System.Drawing">
    <value>126, 17</value>
  </data>
  <data name="rbConnDefault.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="rbConnDefault.Text" xml:space="preserve">
    <value>Default Connection</value>
  </data>
  <data name="&gt;&gt;rbConnDefault.Name" xml:space="preserve">
    <value>rbConnDefault</value>
  </data>
  <data name="&gt;&gt;rbConnDefault.Type" xml:space="preserve">
    <value>System.Windows.Forms.RadioButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;rbConnDefault.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;rbConnDefault.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="chkbxUserAut.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkbxUserAut.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="chkbxUserAut.Location" type="System.Drawing.Point, System.Drawing">
    <value>511, 48</value>
  </data>
  <data name="chkbxUserAut.Size" type="System.Drawing.Size, System.Drawing">
    <value>170, 17</value>
  </data>
  <data name="chkbxUserAut.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="chkbxUserAut.Text" xml:space="preserve">
    <value>Windows-Authentifizierung</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.Name" xml:space="preserve">
    <value>chkbxUserAut</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;chkbxUserAut.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 127</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 13</value>
  </data>
  <data name="Label5.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>Aktueller ConnectionString:</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="cmbDatenbank.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 94</value>
  </data>
  <data name="cmbDatenbank.Size" type="System.Drawing.Size, System.Drawing">
    <value>288, 21</value>
  </data>
  <data name="cmbDatenbank.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.Name" xml:space="preserve">
    <value>cmbDatenbank</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;cmbDatenbank.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="Label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 74</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 13</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>Datenbank:</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 26</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 13</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Server-Name:</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>300, 26</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 13</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Benutzername:</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="Label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>424, 26</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 13</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Passwort:</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="txtActualConnection.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="txtActualConnection.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 143</value>
  </data>
  <data name="txtActualConnection.Size" type="System.Drawing.Size, System.Drawing">
    <value>547, 22</value>
  </data>
  <data name="txtActualConnection.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.Name" xml:space="preserve">
    <value>txtActualConnection</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtActualConnection.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="txtServer.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 46</value>
  </data>
  <data name="txtServer.Size" type="System.Drawing.Size, System.Drawing">
    <value>288, 22</value>
  </data>
  <data name="txtServer.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="&gt;&gt;txtServer.Name" xml:space="preserve">
    <value>txtServer</value>
  </data>
  <data name="&gt;&gt;txtServer.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtServer.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtServer.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="txtUser.Location" type="System.Drawing.Point, System.Drawing">
    <value>303, 46</value>
  </data>
  <data name="txtUser.Size" type="System.Drawing.Size, System.Drawing">
    <value>118, 22</value>
  </data>
  <data name="txtUser.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="&gt;&gt;txtUser.Name" xml:space="preserve">
    <value>txtUser</value>
  </data>
  <data name="&gt;&gt;txtUser.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtUser.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtUser.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="txtPasswort.Location" type="System.Drawing.Point, System.Drawing">
    <value>427, 46</value>
  </data>
  <data name="txtPasswort.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 22</value>
  </data>
  <data name="txtPasswort.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="&gt;&gt;txtPasswort.Name" xml:space="preserve">
    <value>txtPasswort</value>
  </data>
  <data name="&gt;&gt;txtPasswort.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtPasswort.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;txtPasswort.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="BtnConnect.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="BtnConnect.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="BtnConnect.Location" type="System.Drawing.Point, System.Drawing">
    <value>303, 90</value>
  </data>
  <data name="BtnConnect.Size" type="System.Drawing.Size, System.Drawing">
    <value>253, 25</value>
  </data>
  <data name="BtnConnect.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="BtnConnect.Text" xml:space="preserve">
    <value>Verbindung zur Datenbank herstellen</value>
  </data>
  <data name="BtnConnect.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;BtnConnect.Name" xml:space="preserve">
    <value>BtnConnect</value>
  </data>
  <data name="&gt;&gt;BtnConnect.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;BtnConnect.Parent" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;BtnConnect.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="TabPage1.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="TabPage1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPage1.Size" type="System.Drawing.Size, System.Drawing">
    <value>687, 333</value>
  </data>
  <data name="TabPage1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="TabPage1.Text" xml:space="preserve">
    <value>Datenbank-Verbindung</value>
  </data>
  <data name="&gt;&gt;TabPage1.Name" xml:space="preserve">
    <value>TabPage1</value>
  </data>
  <data name="&gt;&gt;TabPage1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPage1.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPage1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Button4.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button4.Location" type="System.Drawing.Point, System.Drawing">
    <value>363, 13</value>
  </data>
  <data name="Button4.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 23</value>
  </data>
  <data name="Button4.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="Button4.Text" xml:space="preserve">
    <value>Create Log-Email</value>
  </data>
  <data name="Button4.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Button4.Name" xml:space="preserve">
    <value>Button4</value>
  </data>
  <data name="&gt;&gt;Button4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button4.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;Button4.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label11.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>64, 25</value>
  </data>
  <data name="Label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 13</value>
  </data>
  <data name="Label11.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="Label11.Text" xml:space="preserve">
    <value>Minuten ein Popup anzeigen</value>
  </data>
  <data name="&gt;&gt;Label11.Name" xml:space="preserve">
    <value>Label11</value>
  </data>
  <data name="&gt;&gt;Label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label11.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label11.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label10.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 25</value>
  </data>
  <data name="Label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>25, 13</value>
  </data>
  <data name="Label10.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="Label10.Text" xml:space="preserve">
    <value>alle</value>
  </data>
  <data name="&gt;&gt;Label10.Name" xml:space="preserve">
    <value>Label10</value>
  </data>
  <data name="&gt;&gt;Label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label10.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label10.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txtTask_Popup.Location" type="System.Drawing.Point, System.Drawing">
    <value>33, 22</value>
  </data>
  <data name="txtTask_Popup.Size" type="System.Drawing.Size, System.Drawing">
    <value>25, 22</value>
  </data>
  <data name="txtTask_Popup.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;txtTask_Popup.Name" xml:space="preserve">
    <value>txtTask_Popup</value>
  </data>
  <data name="&gt;&gt;txtTask_Popup.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtTask_Popup.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtTask_Popup.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="GroupBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>14, 127</value>
  </data>
  <data name="GroupBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>304, 53</value>
  </data>
  <data name="GroupBox5.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="GroupBox5.Text" xml:space="preserve">
    <value>Tasks-Einstellungen</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Name" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;GroupBox5.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Button3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button3.Location" type="System.Drawing.Point, System.Drawing">
    <value>149, 19</value>
  </data>
  <data name="Button3.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 23</value>
  </data>
  <data name="Button3.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="Button3.Text" xml:space="preserve">
    <value>Sprache jetzt wechseln</value>
  </data>
  <data name="&gt;&gt;Button3.Name" xml:space="preserve">
    <value>Button3</value>
  </data>
  <data name="&gt;&gt;Button3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button3.Parent" xml:space="preserve">
    <value>GroupBox4</value>
  </data>
  <data name="&gt;&gt;Button3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="cmbLanguage.Items" xml:space="preserve">
    <value>de-DE</value>
  </data>
  <data name="cmbLanguage.Items1" xml:space="preserve">
    <value>en-US</value>
  </data>
  <data name="cmbLanguage.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 21</value>
  </data>
  <data name="cmbLanguage.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 21</value>
  </data>
  <data name="cmbLanguage.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.Name" xml:space="preserve">
    <value>cmbLanguage</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.Parent" xml:space="preserve">
    <value>GroupBox4</value>
  </data>
  <data name="&gt;&gt;cmbLanguage.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="GroupBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>14, 71</value>
  </data>
  <data name="GroupBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>304, 50</value>
  </data>
  <data name="GroupBox4.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="GroupBox4.Text" xml:space="preserve">
    <value>Aktuelle Sprache:</value>
  </data>
  <data name="&gt;&gt;GroupBox4.Name" xml:space="preserve">
    <value>GroupBox4</value>
  </data>
  <data name="&gt;&gt;GroupBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox4.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;GroupBox4.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label7.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>284, 14</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>216, 13</value>
  </data>
  <data name="Label7.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>Folgende Sicht bei Programmstart laden:</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="cmbConstructor.Location" type="System.Drawing.Point, System.Drawing">
    <value>287, 30</value>
  </data>
  <data name="cmbConstructor.Size" type="System.Drawing.Size, System.Drawing">
    <value>248, 21</value>
  </data>
  <data name="cmbConstructor.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;cmbConstructor.Name" xml:space="preserve">
    <value>cmbConstructor</value>
  </data>
  <data name="&gt;&gt;cmbConstructor.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbConstructor.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;cmbConstructor.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="CheckBox1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="CheckBox1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="CheckBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 21</value>
  </data>
  <data name="CheckBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>184, 30</value>
  </data>
  <data name="CheckBox1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="CheckBox1.Text" xml:space="preserve">
    <value>Kalender als Child aufrufen
(Eingebettet in Hauptformular)</value>
  </data>
  <data name="&gt;&gt;CheckBox1.Name" xml:space="preserve">
    <value>CheckBox1</value>
  </data>
  <data name="&gt;&gt;CheckBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CheckBox1.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;CheckBox1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="GroupBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>14, 186</value>
  </data>
  <data name="GroupBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>665, 61</value>
  </data>
  <data name="GroupBox3.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="GroupBox3.Text" xml:space="preserve">
    <value>Formularaufrufe:</value>
  </data>
  <data name="&gt;&gt;GroupBox3.Name" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;GroupBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox3.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;GroupBox3.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="chkLogErrorsOnly.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkLogErrorsOnly.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="chkLogErrorsOnly.Location" type="System.Drawing.Point, System.Drawing">
    <value>14, 17</value>
  </data>
  <data name="chkLogErrorsOnly.Size" type="System.Drawing.Size, System.Drawing">
    <value>105, 17</value>
  </data>
  <data name="chkLogErrorsOnly.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="chkLogErrorsOnly.Text" xml:space="preserve">
    <value>Log Errors Only</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.Name" xml:space="preserve">
    <value>chkLogErrorsOnly</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;chkLogErrorsOnly.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="Button1.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="Button1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button1.Location" type="System.Drawing.Point, System.Drawing">
    <value>363, 42</value>
  </data>
  <data name="Button1.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 23</value>
  </data>
  <data name="Button1.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="Button1.Text" xml:space="preserve">
    <value>Open Log-Folder</value>
  </data>
  <data name="Button1.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Button1.Name" xml:space="preserve">
    <value>Button1</value>
  </data>
  <data name="&gt;&gt;Button1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button1.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;Button1.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="btnApplicationFolder.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnApplicationFolder.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnApplicationFolder.Location" type="System.Drawing.Point, System.Drawing">
    <value>502, 42</value>
  </data>
  <data name="btnApplicationFolder.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 23</value>
  </data>
  <data name="btnApplicationFolder.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btnApplicationFolder.Text" xml:space="preserve">
    <value>Open AppFolder User</value>
  </data>
  <data name="btnApplicationFolder.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.Name" xml:space="preserve">
    <value>btnApplicationFolder</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;btnApplicationFolder.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="LinkLabel1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LinkLabel1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 9.75pt</value>
  </data>
  <data name="LinkLabel1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="LinkLabel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>138, 15</value>
  </data>
  <data name="LinkLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 17</value>
  </data>
  <data name="LinkLabel1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="LinkLabel1.Text" xml:space="preserve">
    <value>Link zu Support-Tool Digital Data</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.Name" xml:space="preserve">
    <value>LinkLabel1</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.Parent" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;LinkLabel1.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="TabPage2.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="TabPage2.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPage2.Size" type="System.Drawing.Size, System.Drawing">
    <value>687, 333</value>
  </data>
  <data name="TabPage2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="TabPage2.Text" xml:space="preserve">
    <value>Weitere Einstellungen</value>
  </data>
  <data name="&gt;&gt;TabPage2.Name" xml:space="preserve">
    <value>TabPage2</value>
  </data>
  <data name="&gt;&gt;TabPage2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPage2.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPage2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="chkSubfolder.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkSubfolder.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 56</value>
  </data>
  <data name="chkSubfolder.Size" type="System.Drawing.Size, System.Drawing">
    <value>123, 17</value>
  </data>
  <data name="chkSubfolder.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="chkSubfolder.Text" xml:space="preserve">
    <value>include Subfolders</value>
  </data>
  <data name="&gt;&gt;chkSubfolder.Name" xml:space="preserve">
    <value>chkSubfolder</value>
  </data>
  <data name="&gt;&gt;chkSubfolder.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkSubfolder.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;chkSubfolder.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label9.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 86</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>611, 13</value>
  </data>
  <data name="Label9.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>Definieren Sie hier Inhalte von Dateinamen welche von der Folderwatch-Überwachung ausgenommen werden sollen:</value>
  </data>
  <data name="&gt;&gt;Label9.Name" xml:space="preserve">
    <value>Label9</value>
  </data>
  <data name="&gt;&gt;Label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label9.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;Label9.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="DataGridView1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left</value>
  </data>
  <data name="DataGridView1.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 102</value>
  </data>
  <data name="DataGridView1.Size" type="System.Drawing.Size, System.Drawing">
    <value>192, 153</value>
  </data>
  <data name="DataGridView1.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Name" xml:space="preserve">
    <value>DataGridView1</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DataGridView1.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;DataGridView1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btnSaveExclusionFiles.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnSaveExclusionFiles.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnSaveExclusionFiles.Location" type="System.Drawing.Point, System.Drawing">
    <value>209, 102</value>
  </data>
  <data name="btnSaveExclusionFiles.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 29</value>
  </data>
  <data name="btnSaveExclusionFiles.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="btnSaveExclusionFiles.Text" xml:space="preserve">
    <value>Speichern</value>
  </data>
  <data name="btnSaveExclusionFiles.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.Name" xml:space="preserve">
    <value>btnSaveExclusionFiles</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnSaveExclusionFiles.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Button2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Button2.Location" type="System.Drawing.Point, System.Drawing">
    <value>616, 28</value>
  </data>
  <data name="Button2.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 22</value>
  </data>
  <data name="Button2.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="Button2.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;Button2.Name" xml:space="preserve">
    <value>Button2</value>
  </data>
  <data name="&gt;&gt;Button2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Button2.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;Button2.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="txtScanFolderWatch.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 28</value>
  </data>
  <data name="txtScanFolderWatch.Size" type="System.Drawing.Size, System.Drawing">
    <value>602, 22</value>
  </data>
  <data name="txtScanFolderWatch.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.Name" xml:space="preserve">
    <value>txtScanFolderWatch</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;txtScanFolderWatch.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label8.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 12</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>392, 13</value>
  </data>
  <data name="Label8.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>Definieren Sie hier den Ordner der für Scan2Folder verwendet werden soll:</value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="btnstartstop2.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnstartstop2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnstartstop2.Location" type="System.Drawing.Point, System.Drawing">
    <value>408, 55</value>
  </data>
  <data name="btnstartstop2.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 4, 4, 4</value>
  </data>
  <data name="btnstartstop2.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 25</value>
  </data>
  <data name="btnstartstop2.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="btnstartstop2.Text" xml:space="preserve">
    <value>Überwachung starten</value>
  </data>
  <data name="btnstartstop2.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.Name" xml:space="preserve">
    <value>btnstartstop2</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.Parent" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;btnstartstop2.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="TabPage3.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="TabPage3.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPage3.Size" type="System.Drawing.Size, System.Drawing">
    <value>687, 333</value>
  </data>
  <data name="TabPage3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="TabPage3.Text" xml:space="preserve">
    <value>Hot Folder - Scan</value>
  </data>
  <data name="&gt;&gt;TabPage3.Name" xml:space="preserve">
    <value>TabPage3</value>
  </data>
  <data name="&gt;&gt;TabPage3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPage3.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPage3.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btncheckWDFolderexists.Location" type="System.Drawing.Point, System.Drawing">
    <value>466, 19</value>
  </data>
  <data name="btncheckWDFolderexists.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 23</value>
  </data>
  <data name="btncheckWDFolderexists.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btncheckWDFolderexists.Text" xml:space="preserve">
    <value>Check</value>
  </data>
  <data name="&gt;&gt;btncheckWDFolderexists.Name" xml:space="preserve">
    <value>btncheckWDFolderexists</value>
  </data>
  <data name="&gt;&gt;btncheckWDFolderexists.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btncheckWDFolderexists.Parent" xml:space="preserve">
    <value>TabPage4</value>
  </data>
  <data name="&gt;&gt;btncheckWDFolderexists.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="txtwdFolder.Location" type="System.Drawing.Point, System.Drawing">
    <value>22, 19</value>
  </data>
  <data name="txtwdFolder.Size" type="System.Drawing.Size, System.Drawing">
    <value>438, 22</value>
  </data>
  <data name="txtwdFolder.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txtwdFolder.Name" xml:space="preserve">
    <value>txtwdFolder</value>
  </data>
  <data name="&gt;&gt;txtwdFolder.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtwdFolder.Parent" xml:space="preserve">
    <value>TabPage4</value>
  </data>
  <data name="&gt;&gt;txtwdFolder.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>19, 3</value>
  </data>
  <data name="Label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 13</value>
  </data>
  <data name="Label12.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="Label12.Text" xml:space="preserve">
    <value>Check windream-folder exists:</value>
  </data>
  <data name="&gt;&gt;Label12.Name" xml:space="preserve">
    <value>Label12</value>
  </data>
  <data name="&gt;&gt;Label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label12.Parent" xml:space="preserve">
    <value>TabPage4</value>
  </data>
  <data name="&gt;&gt;Label12.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="TabPage4.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="TabPage4.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="TabPage4.Size" type="System.Drawing.Size, System.Drawing">
    <value>687, 333</value>
  </data>
  <data name="TabPage4.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="TabPage4.Text" xml:space="preserve">
    <value>Weiteres</value>
  </data>
  <data name="&gt;&gt;TabPage4.Name" xml:space="preserve">
    <value>TabPage4</value>
  </data>
  <data name="&gt;&gt;TabPage4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabPage4.Parent" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabPage4.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="TabControl1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="TabControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="TabControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>695, 359</value>
  </data>
  <data name="TabControl1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;TabControl1.Name" xml:space="preserve">
    <value>TabControl1</value>
  </data>
  <data name="&gt;&gt;TabControl1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TabControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;TabControl1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>695, 359</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 33359 characters]
</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Grundeinstellungen Benutzer</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmConfig_Basic</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>